.left_catbrowse {
	margin-top:15px;
	margin-right: 10px;
}

.left_catbrowse .left_catbrowse_title {
	height:25px;
	line-height:25px;
	
	font-size:10pt;
	
	color:white;
	font-family:'Arial Bold';
	padding-left:15px;

/*
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0d4996), color-stop(0.36, #0f94ff), color-stop(0.06, #d6daff));
background: -webkit-linear-gradient(top, #d6daff 6%, #0f94ff 36%, #0d4996 100%);
background: -moz-linear-gradient(top, #d6daff 6%, #0f94ff 36%, #0d4996 100%);
background: -o-linear-gradient(top, #d6daff 6%, #0f94ff 36%, #0d4996 100%);
background: -ms-linear-gradient(top, #d6daff 6%, #0f94ff 36%, #0d4996 100%);
background: linear-gradient(top, #d6daff 6%, #0f94ff 36%, #0d4996 100%);
*/

background: rgb(185,191,234); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5YmZlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzNmMmRhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTAxOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(185,191,234,1) 0%, rgba(63,45,163,1) 37%, rgba(53,1,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,191,234,1)), color-stop(37%,rgba(63,45,163,1)), color-stop(100%,rgba(53,1,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(185,191,234,1) 0%,rgba(63,45,163,1) 37%,rgba(53,1,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(185,191,234,1) 0%,rgba(63,45,163,1) 37%,rgba(53,1,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(185,191,234,1) 0%,rgba(63,45,163,1) 37%,rgba(53,1,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(185,191,234,1) 0%,rgba(63,45,163,1) 37%,rgba(53,1,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9bfea', endColorstr='#35019e',GradientType=0 ); /* IE6-8 */

}

.left_catbrowse .left_catbrowse_main_wrapper {
	border:1px solid #ccc;
	border-top:none;
}

.left_catbrowse .left_catbrowse_main {
	
}

.left_catbrowse .topcat {
	height:30px;
	padding: 10px 0px 5px 13px;
	
	color:#999;
	font-family: 'Arial Bold';
/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #ffffff), color-stop(0.00, #a5ccfd));
	background: -webkit-linear-gradient(top, #a5ccfd 0%, #ffffff 50%);
	background: -moz-linear-gradient(top, #a5ccfd 0%, #ffffff 50%);
	background: -o-linear-gradient(top, #a5ccfd 0%, #ffffff 50%);
	background: -ms-linear-gradient(top, #a5ccfd 0%, #ffffff 50%);
	background: linear-gradient(top, #a5ccfd 0%, #ffffff 50%);
*/

background: rgb(165,204,253); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1Y2NmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(165,204,253,1) 0%, rgba(255,255,255,1) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,204,253,1)), color-stop(50%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,204,253,1) 0%,rgba(255,255,255,1) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,204,253,1) 0%,rgba(255,255,255,1) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,204,253,1) 0%,rgba(255,255,255,1) 50%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,204,253,1) 0%,rgba(255,255,255,1) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5ccfd', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}

.left_catbrowse .topcat em {
	font-style: normal;
}

.left_catbrowse a {
	color:blue;
}

.left_catbrowse a:hover {
	text-decoration: none;
}

.left_catbrowse .pull_down_btn {
	float:right;
	font-size: 14pt;
	padding: 5px 10px;
	
	width:30px;
	height:30px;
}

.left_catbrowse .pull_down_btn a {
	display:block;
	text-align: center;
	
	color:tomato;
}


/* Subcategory */
.left_catbrowse .subcat a {
	display:block;
	padding-left:15px;
	padding-top:5px;
	padding-bottom: 5px;
}

.left_catbrowse .subcat a span.num {
	font-size: 8pt;
	color:#999;
}

/*rcvn! Dinh Le 2013/06/03
  add gray color for tag <span> in topcat Navi Category	
  */
.left_catbrowse .topcat a span.num {
	font-size: 8pt;
	color:#999;
}
/*end  */

.left_catbrowse ul.subcat {
	margin: 3px 0;
}

.left_catbrowse ul.subcat li {
}

.left_catbrowse .subcat a:hover {
	background-color: #ccc;
}

.left_catbrowse .subcat li div.bc_selected {
	background-color: #ccc;
}

/*
	pull_donw_btn for brand page
	rcv!nguyen.truyen 2013/07/02
*/

.left_catbrowse .pull_down_btn_brand {
	float:right;
	font-size: 14pt;
	padding: 0px 10px;
	
	width:30px;
	height:30px;
}

.left_catbrowse .pull_down_btn_brand a {
	display:block;
	text-align: center;
	
	color:tomato;
}

